.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:84.480000px;}
._1{width:120.080000px;}
._2{width:140.080000px;}
._3{width:182.280000px;}
._4{width:1439.688000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y12{bottom:80.362586px;}
.y2d{bottom:104.436030px;}
.y2c{bottom:140.859360px;}
.y2b{bottom:181.827577px;}
.y2a{bottom:209.145075px;}
.y29{bottom:241.007459px;}
.y28{bottom:268.324956px;}
.y27{bottom:300.187340px;}
.y26{bottom:327.504838px;}
.y25{bottom:359.367222px;}
.y24{bottom:386.684720px;}
.y23{bottom:423.108050px;}
.y22{bottom:464.076267px;}
.y11{bottom:486.832818px;}
.y21{bottom:491.393764px;}
.y10{bottom:514.150316px;}
.y20{bottom:523.256148px;}
.yf{bottom:541.467813px;}
.y1f{bottom:550.573646px;}
.ye{bottom:568.785311px;}
.y1e{bottom:582.436030px;}
.yd{bottom:608.308158px;}
.y1d{bottom:609.753528px;}
.y1c{bottom:646.160798px;}
.yc{bottom:675.758769px;}
.y1b{bottom:687.145075px;}
.yb{bottom:698.515321px;}
.y1a{bottom:714.446513px;}
.ya{bottom:721.287932px;}
.y9{bottom:744.044483px;}
.y19{bottom:750.869843px;}
.y8{bottom:781.286857px;}
.y18{bottom:791.838059px;}
.y17{bottom:819.155557px;}
.y7{bottom:848.753528px;}
.y16{bottom:851.017941px;}
.y6{bottom:871.510079px;}
.y15{bottom:878.335439px;}
.y5{bottom:894.266631px;}
.y2f{bottom:908.752453px;}
.y14{bottom:914.758769px;}
.y4{bottom:917.039242px;}
.y3{bottom:953.799825px;}
.y13{bottom:954.281615px;}
.y2e{bottom:964.832818px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h7{height:30.496000px;}
.h5{height:38.120000px;}
.h8{height:39.160000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x4{left:95.603212px;}
.x1{left:546.285714px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:70.138430pt;}
._1{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:151.335618pt;}
._4{width:1195.282389pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y12{bottom:66.720000pt;}
.y2d{bottom:86.706667pt;}
.y2c{bottom:116.946667pt;}
.y2b{bottom:150.960000pt;}
.y2a{bottom:173.640000pt;}
.y29{bottom:200.093333pt;}
.y28{bottom:222.773333pt;}
.y27{bottom:249.226667pt;}
.y26{bottom:271.906667pt;}
.y25{bottom:298.360000pt;}
.y24{bottom:321.040000pt;}
.y23{bottom:351.280000pt;}
.y22{bottom:385.293333pt;}
.y11{bottom:404.186667pt;}
.y21{bottom:407.973333pt;}
.y10{bottom:426.866667pt;}
.y20{bottom:434.426667pt;}
.yf{bottom:449.546667pt;}
.y1f{bottom:457.106667pt;}
.ye{bottom:472.226667pt;}
.y1e{bottom:483.560000pt;}
.yd{bottom:505.040000pt;}
.y1d{bottom:506.240000pt;}
.y1c{bottom:536.466667pt;}
.yc{bottom:561.040000pt;}
.y1b{bottom:570.493333pt;}
.yb{bottom:579.933333pt;}
.y1a{bottom:593.160000pt;}
.ya{bottom:598.840000pt;}
.y9{bottom:617.733333pt;}
.y19{bottom:623.400000pt;}
.y8{bottom:648.653333pt;}
.y18{bottom:657.413333pt;}
.y17{bottom:680.093333pt;}
.y7{bottom:704.666667pt;}
.y16{bottom:706.546667pt;}
.y6{bottom:723.560000pt;}
.y15{bottom:729.226667pt;}
.y5{bottom:742.453333pt;}
.y2f{bottom:754.480000pt;}
.y14{bottom:759.466667pt;}
.y4{bottom:761.360000pt;}
.y3{bottom:791.880000pt;}
.y13{bottom:792.280000pt;}
.y2e{bottom:801.040000pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h7{height:25.318911pt;}
.h5{height:31.648638pt;}
.h8{height:32.512085pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x4{left:79.373333pt;}
.x1{left:453.546667pt;}
.x2{left:604.720000pt;}
}
